html
{
	margin: 0;
	/* setting border: 0 hoses ie6 win window inner well border */
	padding: 0;
}

body {
	color: #000000;
	background-color:#ffffff;
	margin: 0;
	text-align: center;
	/* setting border: 0 hoses ie5 win window inner well border */
	padding: 0;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: small; 
	font-weight:normal;
        line-height:150%;
}
.entry-header {
	color:#9d003b;
	font-size: 20px;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase; 
        line-height:1.1em;
}
	
.entry-header a {
	color:#9d003b;
	font-size: 20px;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase; }
	
.entry-body, .post-footers {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:13px;
line-height:130%;}
.entry-bodySm  {font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:13px;
line-height:130%;}

/*  ----------------------------  */
#banner { position: relative; }
#banner-inner { position: static; }


#banner {

	/* border-bottom: 1px solid #333333;*/
	/* no ie mac \*/ height: 1%; /* ie win 5.5, 6 win */
	color: #333333;
	background-image: url("http://www.thresq.com/thresq/images/blog_banner.jpg");
/*	background-position: 0px 20px;*/
	background-repeat: no-repeat;
	text-align: left;
	height: 155px;
}



#banner a
{
	color: #333333;
	text-decoration: none;
        text-indent: -1000em;
}
.entry10 {margin-bottom:10px; }
.entry15 {margin-bottom:15px; }
.entry20 {margin-bottom:20px; }


#banner-header
{
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
}


#banner-header a
{
		display: block;
		left: 0;
		top: 0;
		height: 154px;
		text-indent: -1000em;
}

#banner-description
{
	margin: 0.25em 0;
	font-size: small;
}
.subBanner {font-weight:bold; margin-left:100px;}
/*  ------------------------------------------  */



/*  sidebar: */             

.module-outer, .module-typelist, .module {margin:0; padding:0;  }
.module-outer2 {padding:5px 0px 5px 0px ;  }

.module-content, .typelist-plain {font-family:arial,verdana,geneva,helvetica,sans-serif; 

font-size:12px; font-weight:normal; line-height:130%; letter-spacing:0.06em; color:#333333;  

padding:10px 10px 0 10px; }

.about {font-family:Verdana,Arial,sans-serif; font-size:x-small; font-weight:normal; 

 color:#333333;  padding:0 10px 0 10px; }

/*  sidebar-headers w/dark-red bg:  */
h2.module-header {margin: 5px 5px 5px 5px; color: #EEEEEE; background-color: #9d003b; font-size: 

12px; line-height:normal; text-transform:uppercase; text-align:left; font-weight: bold; padding: 4px 

4px 4px 4px;}

h2.module-header1 {margin: 5px 5px 5px 5px; color: #EEEEEE; background-color: #ffffff; font-size: 

12px; line-height:normal; text-transform:uppercase; text-align:left; font-weight: bold; padding: 4px 

4px 4px 4px;}
.module-list-itemLink {font-family:arial,verdana,geneva,helvetica,sans-serif; font-size:12px; 

font-weight:bold; line-height:130%; letter-spacing:0.06em; color:#003366; text-decoration:none;}
.module-list-itemLink:hover {text-decoration:none;}

.module-list-itemNoLink {font-family:arial,verdana,geneva,helvetica,sans-serif; font-size:12px; 

font-weight:bold; line-height:130%; letter-spacing:0.06em; color:#333333;}

a.sidebarHeader {font-family:arial,verdana,geneva,helvetica,sans-serif; text-decoration:none; 

color:#EEEEEE; font-weight:bold; font-size:12px }
a.sidebarHeader:hover {text-decoration: underline; }

.sidebarHeader2 { margin-left:8px; margin-top:2px; }
.sidebarHeader3 { margin-left:8px; margin-top:4px; }
a.sidebarHeaderLink {  text-decoration: none; color:#786145; font-weight:bold; }
a.sidebarHeaderLink:hover{ text-decoration: underline; }
a.sidebarHeaderLinkSm { font-size:11px; text-decoration: none; color:#786145; font-weight:bold; }
a.sidebarHeaderLinkSm:hover{ text-decoration: underline; }

a.sidebarEntry {font-family:arial,verdana,geneva,helvetica,sans-serif; font-size:12px; 

font-weight:bold; line-height:130%; letter-spacing:0.06em; color:#786145; text-decoration:none; }
a.sidebarEntry:hover {text-decoration:underline; }

/*.entry-footer a {color:#947a5b;font-family:arial,verdana,geneva,helvetica,sans-serif; 

font-size:12px; font-weight:normal; line-height:normal; text-decoration:none;}
.entry-footer a:hover {text-decoration:underline;}

div.footerDiv { padding:10px 0px 10px 0px; font-family:arial,verdana,geneva,helvetica,sans-serif; 

font-size:11px; font-weight:normal; line-height:normal; letter-spacing:0.06em; color:#9A6908; 

background-color:rgb(237, 233, 225); }

a.footer {font-family:arial,verdana,geneva,helvetica,sans-serif; font-size:11px; font-weight:normal; 

line-height:normal; letter-spacing:0.06em; color:#003366; text-decoration:none;}
a.footer:hover {text-decoration:underline; }*/


form { margin: 0; padding: 0; }

a img { border: 0; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1, h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote
{
	margin-top: 10px;
	margin-bottom: 10px;
}


/* standard helper classes */

.clr
{
	clear: both;
	overflow: hidden;
	width: 1px;
	height: 1px;
	margin: 0 -1px -1px 0;
	border: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}

/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
* html .pkg { display: inline-block; }
/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */


/* 8888888888888888888888888888888888888888888888888888 */

#container {
	
	width: 850px;
	position: relative;
	margin: 0 auto; /* center on everything else */
	text-align: left;
        background-color:#ffffff;
		/*
        border-right: 1px dotted #d7d7d7;
	border-left: 1px dotted #d7d7d7;
	
	border:solid 1px #990000;
*/
}


#container { position: static; }

#container-inner
{
/*	position: static;  */

	background: #FFFFFF;
}

#pagebody1 { position: relative;}
#pagebody1-inner { position: static;  }


	
	#alpha {
	display: inline; /* ie win bugfix */
	position: relative;
	float: left;
	min-height: 1px;
/* border:solid 1px #990000;*/
	 width:600px;  	
        margin-left:10px;
}

 
 
#alpha-inner, #beta-inner, #gamma-inner, #delta-inner {
	position: static;
	/*  border:solid 1px #00cc00; */ }


	 #alpha
	{
		
	}
	
	t #alpha-inner
	{
		border: 0;

		background: #FFFFFF;
	}
	
	 #beta
	{
		width: 320px; /* border:solid 1px #990000;  */
float:right;  padding-left:5px;
  border-left: 1px dotted #d7d7d7;
margin-right:5px;
_margin-right:20px;


 }
	
	#beta-inner
	{
		border: 0;
		
		background: #FFFFFF;
	/*	border:solid 1px #ff9900;  */
	}

	
.date-header {font-size:11px;}
/* content */

.content-nav{
	margin: 10px;
	text-align: center;}

.date-header,
.entry-content {
	position: static;
	clear: both;}

.entry,
.trackbacks,
.comments,
.archive {
	position: static;
	overflow: hidden;
	clear: both;
	width: 100%;
	margin-bottom: 20px;}

.entry-content,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed {
	clear: both;
	margin: 5px 10px;}

.entry-excerpt,
.entry-body,
.entry-more-link,
.entry-more {
	clear: both; }

.entry-footer,
.trackback-footer,
.comment-footer,
.comments-open-footer,
.archive-content
{
	clear: both;
	margin: 5px 10px 20px 10px;
}

.comments-open label { display: block; }

#comment-author, #comment-email, #comment-url, #comment-text
{
	width: 240px;
}

#comment-bake-cookie
{
	margin-left: 0;
	vertical-align: middle;
}

#comment-post
{
	font-weight: bold;
}

img.image-full { width: 100%; }

.image-thumbnail
{
	float: left;
	width: 115px;
	margin: 0 10px 10px 0;
}

.image-thumbnail img
{
	width: 115px;
	height: 115px;
	margin: 0 0 2px 0;
}



/* modules */
/*
.module
{
	position: relative;
	overflow: hidden;
	width: 100%;
}

.module-content
{
	position: relative;
	margin: 5px 10px 20px 10px;
}
*/

.module-list,
.archive-list
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.module-list-item
{
	margin-top: 5px;
	margin-bottom: 5px;
}

.module-presence img { vertical-align: middle; }
.module-photo .module-content { text-align: center; }


.module-calendar .module-content table
{
	border-collapse: collapse;
	width: 100%;
}

.module-calendar .module-content th,
.module-calendar .module-content td
{
	
}

.module-category-cloud .module-list
{
	margin-right: 0;
	margin-left: 0;
}

.module-category-cloud .module-list-item
{
    display: inline;
	margin: 0 5px 0 0;
	padding: 0;
	line-height: 1.2em;
	background: none;
}

.module-category-cloud .cloud-weight-1  { font-size: 0.9em; }
.module-category-cloud .cloud-weight-2  { font-size: 0.95em; }
.module-category-cloud .cloud-weight-3  { font-size: 1em; }
.module-category-cloud .cloud-weight-4  { font-size: 1.125em; }
.module-category-cloud .cloud-weight-5  { font-size: 1.25em; }
.module-category-cloud .cloud-weight-6  { font-size: 1.375em; }
.module-category-cloud .cloud-weight-7  { font-size: 1.5em; }
.module-category-cloud .cloud-weight-8  { font-size: 1.625em; }
.module-category-cloud .cloud-weight-9  { font-size: 1.75em; }
.module-category-cloud .cloud-weight-10 { font-size: 1.75em; }

.typelist-plain .module-list
{
	list-style: none;
}

.typelist-plain .module-list-item
{
	padding: 0;
	background: none;
}

.typelist-thumbnailed { margin: 0 0 20px 0; }

.typelist-thumbnailed .module-list-item
{
	display: block;
	clear: both;
	margin: 0;
}

/* positioniseverything.net/easyclearing.html */
.typelist-thumbnailed .module-list-item:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
* html .typelist-thumbnailed .module-list-item { display: inline-block; }
/* no ie mac \*/
* html .typelist-thumbnailed .module-list-item { height: 1%; }
.typelist-thumbnailed .module-list-item { display: block; }
/* */

.typelist-thumbnail
{
	float: left;
	min-width: 60px;
	width: 60px;
	/* no ie mac \*/width: auto;/* */
	margin: 0 5px 0 0;
	text-align: center;
	vertical-align: middle;
}

.typelist-thumbnail img { margin: 5px; }

.module-galleries .typelist-thumbnail img { width: 50px; }

.typelist-description
{
	margin: 0;
	padding: 5px;
}

.typelist-no-description
{
	text-align: center;
	margin: 10px 0;
}

.module-featured-photo .module-content,
.module-photo .module-content
{
	
}

.module-featured-photo img { width: 100%; }

.module-recent-photos { margin: 0 0 15px 0; }
.module-recent-photos .module-content { }
.module-recent-photos .module-list
{
	display: block;
	height: 1%;
	margin: 0;
	border: 0;
	padding: 0;
	list-style: none;
}

/* positioniseverything.net/easyclearing.html */
.module-recent-photos .module-list:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
* html .module-recent-photos .module-list { display: inline-block; }
/* no ie mac \*/
* html .module-recent-photos .module-list { height: 1%; }
.module-recent-photos .module-list { display: block; }
/* */

.module-recent-photos .module-list-item
{
	display: block;
	float: left;
	/* ie win fix \*/ height: 1%; /**/
	margin: 0;
	border: 0;
	padding: 0;
}

.module-recent-photos .module-list-item a
{
	display: block;
	margin: 0;
	border: 0;
	padding: 0;
}

.module-recent-photos .module-list-item img
{
	width: 60px;
	height: 60px;
	margin: 0;
	padding: 0;
}


/* mmt calendar 

.module-mmt-calendar { margin-bottom: 15px; }
.module-mmt-calendar .module-content { margin: 0; }
.module-mmt-calendar .module-header { margin: 0; }
.module-mmt-calendar .module-header a { text-decoration: none; }


*/
.module-mmt-calendar table { width: 100%; }

.module-mmt-calendar th { text-align: left; }

.module-mmt-calendar td
{
	width: 14%;
	height: 75px;
	text-align: left;
	vertical-align: top;
}

.day-photo
{
	width: 54px;
	height: 54px;
}

.day-photo a
{
	display: block;
}

.day-photo a img
{
	width: 50px;
	height: 50px;
}



/* general page elements */

a {
      color:#003366;
      text-decoration: none;	
}

a:hover {
      color:#003366; 
      text-decoration:underline; 
}

/* layout */




/* content */

.content-nav { margin-top: 0; }

.date-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header
{
	border: 0;
	font-weight: bold;
	text-transform: uppercase;
	color: #333333;
	font-size: small;
	text-align: left;
	
}



.entry-content,
.entry-footer,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-open-footer,
.comments-closed,
.archive-content
{
	margin: 10px 0;
}

.entry-content p { text-align: left; }

.entry-footer,
.trackback-footer,
.comment-footer
{
	margin: 0 0 10px 0;
	border-top: 1px solid #ccc;
	color: #333333;
	font-size: x-small;
	line-height: normal;
	text-align: left;
	
}

#comment-author, #comment-email, #comment-url, #comment-text
{
	width: 80%;
}

/* fixes bug in ie win */
img.image-full
{
	width: 100%;;
}


/* modules */


/* sidebar-headers:  */


.module-list { margin: 0; }
.module-list-item { margin: 10px 0; }
.typelist-thumbnailed .module-list-item { margin: 10px 0; }

.module img,
.module-photo img
{
	border: 1px solid #333333;
}

.module-photo .module-content
{
	
}

.module-powered { text-align: left; }

.module-calendar .module-header
{
	color: #fff;
	border: 0;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: .3em;
}

.module-calendar th,
.module-calendar td
{
	text-align: center;
	font-weight: normal;
}

.typelist-thumbnail img { margin: 0; }

.module-featured-photo { margin-bottom: 5px; }
.module-featured-photo .module-content img {  }

.module-recent-photos .module-content { }
.module-recent-photos .module-list { margin: 0; }

.module-recent-photos .module-list-item
{
	width: 70px; /* ie mac fix */
	height: 70px; /* for appearance with varying image border widths */
	margin: 0 2px 2px 0;
}

/* timeline tweaks */

	.layout-timeline #alpha {
	}
	
		
	/*
	.layout-timeline #beta {width: 390px; }
	
	.layout-timeline #beta #gamma { width: 175px; border:solid 1px #00cc00; }
	.layout-timeline #beta #delta { width: 170px; border:solid 1px #00cc00;}
*/

	
.entry-body div {

font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:13px;
line-height:130%;
}

/* custom */

#master-head .master-head-content, #head, #recent-news, #content {
  width: 960px;
  margin: 0 auto;
  text-align: left;
  clear: both;
  font: 1.00em Verdana,Helvetica,Arial,sans-serif
}
/*  master head - begin  */
#master-head {
  height: 24px;
  background-color: black;
  padding: 0;
  margin: 0;
  text-align: center;
}
#master-head .master-head-content {
    position: relative;
}
#master-head .quicklinks  {
float:right;
margin:4px 20px 0 0;
}

#logo2 {
  height: 24px;
  width: 133px;
  margin: 0;
  padding: 0;
  float: left;
}
#logo2 a {
  display: block;
  height: 24px;
  width: 133px;
  margin: 0;
  padding: 0;
  background: url("images/logo.png") bottom left no-repeat;
  border: none;
}
#logo2 a span {
  position: absolute;
  left: -999px;
}
#logo {
  height: 100px;
  width: 940px;
  margin: 0;
  padding: 0;
}
#logo a {
  display: block;
  height: 100px;
  width: 960px;
  margin: -6px 0 14px 0;
  padding: 0;
  background: url("images/thresq.jpg") bottom center no-repeat;
  border: none;
}
#logo a span {
  position: absolute;
  left: -999px;
}
#master-head #nav {
  list-style-type: none;
  margin: 2px 0 0 10px;
  padding: 0;
  float: left;
}
#master-head #nav li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: inline;
  font-size: 0.85em;
  *font-size: 66%;
  color: white;
}
#master-head #nav li a {
  color: white;
  text-decoration: none;
  padding: 0 7px 0 1px;
  *line-height: 1.8em;
}
#master-head #nav li a:hover { text-decoration: underline; /*color: red;*/ }

/*  master head - end  */

/*  head - begin  */
#head img {
  padding: 5px 0 0 0;
  margin: 0;
}
/*  head - end  */

#master-head .icons  {
margin:0 37px 0 0;
padding:0;
}

.icons a {
  padding: 0;
  margin: 15px 0 0 3px;
  background-position: top left;
  background-repeat: no-repeat;
  display: inline-block;
  height: 24px;
}
.icons a.rss { background-image: url("images/rss_ic.gif"); width: 28px; }
.icons a.facebook { background-image: url("images/fc_ic.gif"); width: 27px; }
.icons a.twitter { background-image: url("images/tw_ic.gif"); width: 27px; }
.icons a span { position: absolute; left: -999px;}

.icons a.rss2 { background-image: url("http://205.186.138.161/livefeed/wp-content/themes/livefeed/images/rss2.png"); width: 28px; height: 32px; }
.icons a.facebook2 { background-image: url("http://205.186.138.161/livefeed/wp-content/themes/livefeed/images/facebook2.png"); width: 27px; height: 32px; }
.icons a.twitter2 { background-image: url("http://205.186.138.161/livefeed/wp-content/themes/livefeed/images/twitter2.png"); width: 27px; height: 32px; }
.icons a span { position: absolute; left: -999px;}

#search_form {  
  position: absolute;
  top: 0;
  right: 0;
  width: 285px;
  margin: 0;
  padding: 0 5px 0 0;
}
#search_form input#q { *float: left; *margin-top: 2px; }

/* ph=1 */
